Sector Name: NRSP- Client Feedback - Bug #3036

Schedule 2-->Qus.25-->as per client requirement " Should be a compulsory response "

07/01/2022 02:32 PM - arti saraswat

Status: Closed Start date: 07/01/2022
Priority: Urgent Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->Qus.25-->as per client requirement " Should be a compulsory response "
History

#1 - 07/05/2022 03:00 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/05/2022 06:48 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is fixed
